Activity log for bug #624072

Date Who What changed Old value New value Message
2010-08-25 15:33:13 Vish bug added bug
2010-08-25 15:43:01 Mohamed Amine Ilidrissi software-properties (Ubuntu): status New In Progress
2010-08-25 15:43:04 Mohamed Amine Ilidrissi software-properties (Ubuntu): assignee Mohamed Amine IL Idrissi (ilidrissi.amine)
2010-08-25 15:43:07 Mohamed Amine Ilidrissi bug added subscriber Mohamed Amine IL Idrissi
2010-08-25 15:44:24 Vish software-properties (Ubuntu): importance Undecided Wishlist
2010-08-25 17:39:25 Launchpad Janitor branch linked lp:~ilidrissi.amine/software-properties/hide-desktop-file
2010-08-25 19:20:51 Launchpad Janitor branch linked lp:software-properties
2010-08-25 19:25:10 Launchpad Janitor software-properties (Ubuntu): status In Progress Fix Released
2010-08-25 19:43:38 Vish bug task added hundredpapercuts
2010-08-25 19:44:41 Vish hundredpapercuts: importance Undecided Wishlist
2010-08-25 19:44:41 Vish hundredpapercuts: status New Fix Released
2010-08-25 19:44:41 Vish hundredpapercuts: assignee Mohamed Amine IL Idrissi (ilidrissi.amine)
2010-08-25 20:16:38 Launchpad Janitor branch linked lp:ubuntu/software-properties
2010-08-26 19:25:36 Sara M hundredpapercuts: status Fix Released Incomplete
2010-08-26 19:25:45 Sara M hundredpapercuts: status Incomplete Fix Released
2010-08-29 08:23:26 Vish software-properties (Ubuntu): status Fix Released Triaged
2010-08-29 08:23:39 Vish hundredpapercuts: status Fix Released In Progress
2010-09-07 11:39:55 Mohamed Amine Ilidrissi software-properties (Ubuntu): status Triaged In Progress
2010-09-07 13:30:11 Launchpad Janitor software-properties (Ubuntu): status In Progress Fix Released
2010-09-07 17:05:04 Vish hundredpapercuts: status In Progress Fix Released